.image-loader{display:none;}
.decoration-background-image img.lazy.novisible{visibility:visible;opacity: 1;-moz-opacity: 1;-khtml-opacity: 1;filter:alpha(opacity: 100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.Banner .banner.position-1{visibility:visible;opacity: 1;-moz-opacity: 1;-khtml-opacity: 1;filter:alpha(opacity: 100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.ThemeNavigation.type-5{text-align:center;}
.ThemeNavigation.type-5:hover .cycle-prev,.ThemeNavigation.type-5:hover .cycle-next{display:none;}
.ThemeNavigation.type-5 .ThemeNavigationItem{display:inline-block;width:auto;margin-bottom:20px;}
#Menu .superfish .MenuLevel1:hover ul.Megamenu{visibility:visible;}
#Menu .superfish .MenuLevel1:hover ul.MenuOver{visibility:visible;}
.gallery_masonry{width:100%;display:block;}
.gallery_masonry > div{opacity: 1;-moz-opacity: 1;-khtml-opacity: 1;filter:alpha(opacity: 100);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}